» Ubuntu » Pakketten » saucy (13.10) » libdevel » qtchooser
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: qtchooser  ]

Pakket: qtchooser (26-3ubuntu2)

Verwijzigingen voor qtchooser

Screenshot

Ubuntu bronnen:

Het bronpakket qtchooser downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mailarchief)
  • Timo Jyrinki
  • Lisandro Damián Nicanor Pérez Meyer

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Wrapper to select between Qt development binary versions

Andere aan qtchooser gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

qtchooser downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 18,8 kB79,0 kB [overzicht]
i386 18,7 kB78,0 kB [overzicht]